/* (No Comment) */
"City" = "Ciudad";

/* (No Comment) */
"Country" = "País";

/* (No Comment) */
"County" = "Provincia";

/* (No Comment) */
"County/CityJP" = "Provincia/Ciudad";

/* (No Comment) */
"County/CityTW" = "Provincia/Ciudad";

/* (No Comment) */
"Department" = "Departamento";

/* (No Comment) */
"District" = "Distrito";

/* (No Comment) */
"District/Subdivision" = "Distrito/Subdivisión";

/* (No Comment) */
"Further Divisions" = "Divisiones posteriores";

/* (No Comment) */
"Island Name" = "Nombre de isla";

/* (No Comment) */
"Neighborhood" = "Barrio";

/* (No Comment) */
"Neighbourhood" = "Barrio";

/* (No Comment) */
"Postal Code" = "C. P.";

/* (No Comment) */
"Postal District" = "Distrito postal";

/* (No Comment) */
"Postcode" = "C. P.";

/* (No Comment) */
"Prefecture" = "Prefectura";

/* (No Comment) */
"Prefecture-level City" = "Ciudad-prefectura";

/* (No Comment) */
"Province" = "Provincia";

/* (No Comment) */
"State" = "Provincia";

/* (No Comment) */
"Street" = "Calle";

/* (No Comment) */
"Subdivision" = "Subdivisión";

/* (No Comment) */
"Subject of the Federation" = "Sujeto federal";

/* (No Comment) */
"Suburb" = "Distrito";

/* (No Comment) */
"Town/City" = "Ciudad o población";

/* (No Comment) */
"Town/Ward" = "Ciudad/Distrito electoral";

/* (No Comment) */
"Township/District" = "Municipio/Distrito";

/* (No Comment) */
"Village" = "Pueblo";

/* (No Comment) */
"Village/Suburb" = "Pueblo/Distrito";

/* (No Comment) */
"ZIP" = "C. P.";

